Page 2 of 2 FirstFirst 12
Results 21 to 24 of 24
  1. #21  
    Quote Originally Posted by whmurray
    I am still unable to get 2.17 to run on my Treo. Cannot see the drop down menu, takes me to map list. (Did see the menu once when I pressed the key while on the map list page. Checked the settings to see if it was trying to display on a high-res screen but could not find any reference to resolution.) Any attempt to display or view a map crashes the Treo.

    I clearly need help.
    Have been in touch with Cheryl at Mapopolis. Uses 2.17 on a Treo herself with no problems. Have re-installed under her direction several times. No joy. Since, I am going on the road this week, I am going to have to go back to 1.35.
  2. #22  
    Quote Originally Posted by whmurray
    Have been in touch with Cheryl at Mapopolis. Uses 2.17 on a Treo herself with no problems. Have re-installed under her direction several times. No joy. Since, I am going on the road this week, I am going to have to go back to 1.35.
    OK. I have successfully fallen back to 1.35. Mapopolis acknowledges one similar case. This one is a Tungsten that worked up through 2.14. They are going to compare my list of programs to his and their own to see if they can identify a (few) conflict candidate(s), that is, a program on both his and mine and not on theirs. I guess this is why they call it "beta." Hope it is getting close to release.
    Last edited by whmurray; 09/18/2004 at 01:47 PM.
  3. #23  
    For folks seeing 1905 errors with 2.17 and using ND maps, please redownload your maps from the website. About three weeks ago, Mapopolis touched every map to include a checksum in the header information that the 2.17 version sniffs for whenever a map is loaded.

    If, after loading the new maps, you continue to see 1905 errors, please write to support@mapopolis.com and request the latest 19xx debug version.

    Thanks,
  4. #24  
    Quote Originally Posted by SafeHarbor
    For folks seeing 1905 errors with 2.17 and using ND maps, please redownload your maps from the website. About three weeks ago, Mapopolis touched every map to include a checksum in the header information that the 2.17 version sniffs for whenever a map is loaded.

    If, after loading the new maps, you continue to see 1905 errors, please write to support@mapopolis.com and request the latest 19xx debug version.

    Thanks,
    I do not see any way to download maps except one county at a time. Is that what you are suggesting?
Page 2 of 2 FirstFirst 12

Posting Permissions